Knowledge Base

Article ID: 2111 | Category: Scanning | Type: FAQ | Last Modified: 8/4/2017

TWAIN drivers that begin with WIA- are not supported in FineReader 14

TWAIN drivers that begin with “WIA-“ are not in the list of available scanners.

Description

Microsoft provides a TWAIN wrapper for some WIA drivers. This allows applications that cannot use WIA drivers, to see these WIA drivers as TWAIN. When using a TWAIN driver with FineReader 12 or less, you may see a TWAIN driver that begins with "WIA -".

Solution

This is a WIA driver with a TWAIN wrapper. This type of drivers  are not supported in ABBYY FineReader 14.
Please select the TWAIN driver that does not have "WIA -" at the beginning. If it's possible, install the TWAIN driver from the scanner manufacturer’s website.

157 people think this is helpful.
Was this information helpful to you?